#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.1.3
visibility:           public
id:                   dhall-lsp-server-1.1.3-7gNkpD755HD4lM3ONa1uAZ
key:                  dhall-lsp-server-1.1.3-7gNkpD755HD4lM3ONa1uAZ
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriella Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  e9045df09f5320d9b7d7b46f19065189
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.2.8/site-local/dhall-lsp-server-1.1.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dhall-lsp-server-1.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-lsp-server
hs-libraries:         HSdhall-lsp-server-1.1.3-7gNkpD755HD4lM3ONa1uAZ
depends:
    aeson-2.1.2.1-DTIp7ffJsC9lgN2UYC5np
    aeson-pretty-0.8.10-B7uLzSGskWN8zwDYVek8y1 base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1
    data-default-0.7.1.1-HcuW2hRxvD847K0VTSuNyE
    dhall-1.41.2-Geo7kwKDQ6aEIWyocUBSOa
    dhall-json-1.7.11-5BXPDxUgktTEQRNi6svOnF directory-1.3.6.2
    filepath-1.4.2.2 hslogger-1.3.1.1-CLN6MHNr3yRGuu3FdskKuI
    lens-5.2.3-2JZ3XKI9X344dVlwCAi4Go
    lsp-1.4.0.0-J8Px5chSN0BKtsbgasEbMe
    megaparsec-9.6.1-DTj1954zj3hKSQJh4VjPsX mtl-2.2.2
    network-uri-2.6.4.2-46PXp6izMw57Qe5b886kuX
    prettyprinter-1.7.1-L4l2g2kwtffKsqLbHdXEGp
    rope-utf16-splay-0.3.2.0-7g7tjqJeEdj88nFuly7jKo text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-Fh9bn7OEhnqCMuFBZWj2ah
    uri-encode-1.5.0.7-JN33lK0utBP2JT0ZJ8uYoR

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

